/**
  ******************************************************************************
  * @file    SerCom.h
  * @author  ingo_s
  * @version V1.0.0
  * @date    2015.01.15
  * @brief   function prototypes for serial I/O of STRootLoader
  ******************************************************************************
*/

#ifndef _SERCOM_
#define _SERCOM_


/* Exported functions ------------------------------------------------------- */
void WIRE_Init(void);
void WIRE_DeInit(void);
uint8_t WIRE_getc(uint8_t* c);
void WIRE_putc(uint8_t c);
void WIRE_putstr(uint8_t* pChar, uint16_t len);
#endif
/* ----------------------------- EOF ---------------------------------------- */
